* {
margin:0;
padding:0;
}
body {
background:#EAE7DE url("/images/centr.png") repeat-y scroll center;
font-size:12px;
font-family:Arial,Tahoma,Verdana;
padding:0px;
margin:0px;
}                
h1,h2,h3,h4,li,p,form {
margin:0px;
padding:0px;
}
img {
border:0px;
}
.clear {
clear:both;
}
a {
color:#0E5AAA;
text-decoration:underline;
}
a:hover {
color:#1B6DC3;
text-decoration:underline;
} 
.cont {
background:#FFFFFF;
margin:0 auto;
width:990px;
padding-right: 27px;
padding-left: 27px;
}
.head_1 {
float:left;
width:300px;
}
.head_2 {
float:right;
width:620px;
text-align:right;
line-height:15px;
font-family:arial;
}
.grey_block
{
        position: relative;
	clear: both;
	text-align:left;
	color:#878787;
}
.grey_block_top
{
	background-repeat: no-repeat;
	background-position: right;
	margin: -1px;
	font-size:1px;
	border-bottom:1px solid #cccccc;
        margin-left:8px;
	margin-bottom:4px;
}

.grey_block_bottom
{

}
.grey_block_content
{
	padding: 0 10px !important;
}
#search p
{       
	margin: 0px 0 3px 0;
}
#search form
{
	margin: 0 0 2px 0;
	vertical-align:top;
}
.ipnaa
{
	height: 22px;
	border: 1px solid #B2B2B2;
	border-right: none;
	width: 525px;
	font-size: 16px;
	padding-top: 3px;
	padding-left: 4px;
	vertical-align:top;
}


#search input.button {
background:none repeat scroll 0 0 #EEEEEE;
border-color:#CCCCCC #999999 #999999 #CCCCCC;
border-style:solid;
border-width:1px;
height:27px;
width:70px;
font-family:Verdana, Arial, Tahoma;
font-size:13px;
padding-bottom:3px;
}


.hdtop1 {
float:left;
padding:5px 10px 5px 8px;
}
.hdtop2 {
float:right;
font-size:8pt;
padding:5px 0 0 5px;
}
.hdtop2 a {
color:#878787;
text-decoration:none;
}
.hdtop2 a:hover {
color:#000000;
text-decoration:none;
}
.id_tmainn {
float:left;
display:inline;
width:740px;
}
.id_t1 {
float:left;
display:inline;
width:250px;
margin-right:15px;
}
.id_t2 {
float:left;
display:inline;
width:460px;
margin-right:15px;
}
.id_t3 {
float:left;
display:inline;
width:250px;
}
.idnh1 {
font-size:19px;
display:inline;
padding-right:0.3em;
margin:0 0 0.2em;
font-weight:400;
}
.idnh2 {
font-size:18px;
display:inline;
padding-right:0.3em;
margin:0 0 0.2em;
font-weight:400;
}
.gray  {
color:#7D7D7D;
}
small.comments_count  {
color:gray;
white-space:nowrap;
}
small.comments_count a {
color:gray;
text-decoration:none;
}
small.comments_count img {
margin-right:0.25em;
}
.pid {
line-height:18px;
padding-top:1px;
}
.pidp {
padding-bottom:10px;
}
.id_t3 h2 {
color:#FF4C00;
font:20px arial;
font-weight:400;
}
.id_t3 span {
color:#A6A6A6;
font-size:11px;
}
.wth {
vertical-align:middle;
padding-right:5px;
}
.polosa {
background:transparent url("/images/polosa.gif") repeat-x;
height:4px;
font-size:1px;
margin-top:12px;
margin-bottom:10px;
}
.polosa2 {
background:transparent url("/images/polosa.gif") repeat-x;
height:4px;
font-size:1px;
margin-top:0px;
margin-bottom:10px;
}
.rb1 {
width:200px;
float:left;
display:inline;
margin-right:10px;
}
.rb2 {
width:520px;
float:left;
display:inline;
margin-right:10px;
}
.rb3 {
width:228px;
float:left;
display:inline;
}
.zrb1 {
width:340px;
float:left;
display:inline;
margin-right:10px;
border-right:1px solid #cccccc;
margin-top:8px;
padding-right:10px;
}
.zrbc2 {
width:623px;
float:left;
display:inline; 
margin-top:8px;
}
.rbc2 {
width:773px;
float:left;
display:inline;
}
.rb3z {
background:#529ED0;
padding-left:5px;
padding-right:5px;
padding-top:1px;
padding-bottom:1px;
color:#ffffff; 
margin-bottom:8px;
}
.sh3 {
color:#111111;
font:400 20px arial;
}
.stxt {
padding-top:10px;
}
.stxtrt {
padding-top:10px;
padding-bottom:5px;
font-weight:bold;
}
td {
margin:0;
padding:0;
vertical-align:top;
}
table {
border-collapse:collapse;
border-spacing:0;
}
table.main_sprav_search  {
width:100%;
}
table.main_sprav_search td.lt {
background-image:url("/images/main_sprav_search_left.gif");
background-position:right top;
background-repeat:no-repeat;
width:3px;
}
table.main_sprav_search td.cent {
background-image:url("/images/main_search_back.gif");
background-repeat:repeat-x;
padding-top:3px;
text-align:center;
vertical-align:middle;
width:35px;
}
table.main_sprav_search td.search {
background-image:url("/images/main_search_back.gif");
background-repeat:repeat-x;
text-align:left;
vertical-align:middle;
}
table.main_sprav_search td.btn {
background-image:url("/images/main_search_back.gif");
background-repeat:repeat-x;
text-align:center;
vertical-align:middle;
width:66px;
}
table.main_sprav_search td.rg {
background-image:url("/images/main_search_back.gif");
background-repeat:repeat-x;
text-align:center;
vertical-align:middle;
width:11px;
}
table.main_sprav_search td.right {
background-image:url("/images/main_sprav_search_right.gif");
background-repeat:no-repeat;
width:3px;
}
table.main_sprav_search td.search input {
border:1px solid #7E9DB9;
color:#4D4D4D;
font-size:13px;
font-style:italic;
height:16px;
padding:2px 0 2px 14px;
width:95%;
}
table.main_sprav_search td.btn input {
background-image:url("/images/main_sprav_button.gif");
background-position:right top;
background-repeat:no-repeat;
border:0 none;
height:22px;
width:66px;
}
table.main_sprav_search tr {
height:38px;
}
table.sprav_block td {
border:0 solid #000000;
}
.spravdiv {
background:#F7F5F0;
padding-left:20px;
padding-right:20px;
padding-top:10px;
padding-bottom:10px;
height:300px;
margin-top:10px;
}
.rb1 span {
color:#A6A6A6;
font-size:11px;
}
.rb1d {
padding-bottom:10px;
}
.rb1d2 {
padding-top:7px;
clear:both;
}
.sprav_cats {
float:left;
margin-right:10px;
width:230px;
}
.maincat {
color:#196DB6;
font-size:14px;
text-decoration:underline;
}
.submenu {
padding-top:3px;
padding-bottom:11px;
line-height:19px;
}
.submenu a {
color:#6A6967;
font-size:12px;
text-decoration:underline;
}
.rb2news {
background:#F4F3EE;
padding:8px 13px 14px;
margin-bottom:11px;
}
.nrb2news {
background:#ffffff;
padding:8px 13px 14px;
margin-bottom:11px;
}
.nrb2news2 {
background:#F4F3EE;
padding:8px 13px 14px;
margin-bottom:11px;
}
.rb2n1 {
float:left;
display:inline;
margin-right:25px;
width:119px;
}
.rb2n1 img {
border:1px solid #66A5DB;
margin-top:5px;
margin-bottom:10px;
padding:1px;
}
.rb2n1 span {
color:#7C7C7C;
font:10px tahoma;
}
.rb2n2 {
float:left;
width:350px;
}
.nrb2n2 {
float:left;
width:335px;
line-height:18px;
}
.rb2n2 h2 {
font:18px georgia;
line-height:23px;
margin:0 0 10px;
}
.nrb2n2 h2 {
font:18px georgia;
line-height:23px;
margin:0 0 10px;
}
.rb2n2 {
line-height:18px;
}

.rb2n21 {
float:left;
width:245px;
margin-right:30px;
}
.rb2n22 {
float:left;
width:245px;
}
.rb2n21 p {
padding:11px 0 0;
}
.rb2n22 p {
padding:11px 0 0;
}
.rb2n21 p span {
color:#7C7C7C;
float:left;
font:10px tahoma;
margin:0 0 0 -2.7em;
position:absolute;
z-index:2;
}
.rb2n22 p span {
color:#7C7C7C;
float:left;
font:10px tahoma;
margin:0 0 0 -2.7em;
position:absolute;
z-index:2;
}
.footer1 {
background:url("/images/polosa.gif") repeat-x scroll 0 0 transparent;
margin-top:40px;
margin-bottom:10px;
font-size:1px;
height:4px;
}
.foot1 {
float:left;
width:200px;
text-align:center;
}
.foot2 {
float:left;
width:790px;
line-height:18px;
}
.clearft {
clear:both;
padding-bottom:20px;
}
.photolist {
float:left;
width:120px;
margin-right:33px;
display:inline;
margin-bottom:15px;
}
.photolistr {
float:left;
width:120px;
margin-right:30px;
display:inline;
margin-bottom:15px;
}
.photolist img {
width:120px;
height:90px;
display: block;
}
.photolistr img {
width:120px;
height:90px;
display: block;
}
.photoaut {
padding-left:4px;
padding-top:2px;
padding-bottom:2px;
background:#333333;
font-size:11px;
}
.photoaut a {
color:#ffffff;
text-decoration:none;
}
.photolistrt {
width:60px;
height:45px;
float:left;
margin-right:7px;
margin-bottom:7px;
display:inline;
}
.photolistrt img {
width:60px;
height:45px;
}
.photolistrt2 {
width:80px;
height:55px;
float:left;
margin-right:7px;
margin-bottom:7px;
display:inline;
}
.photolistrt2 img {
width:80px;
height:55px;
}
.stxt22 {
padding-bottom:3px;
padding-top:7px;
}
.pollQuestion {
font-weight:bold;
font-size:14px;
padding-bottom:7px;
padding-top:5px;
}
.pollAnswer {
margin-bottom:4px;
}
.pollRadio {
margin-right:4px;
}
.pollButtonBlock {
padding-top:5px;
}
.pollTotalVotes {
font-style:italic;
padding-bottom:7px;
}
.pollResult {
padding-bottom:5px;
margin-bottom:5px;
border-bottom:1px solid #cccccc;
}
.forzag {
font-weight:bold;
font-size:14px;
padding-bottom:10px;
padding-top:5px;
}
.zrbv {
padding:7px;
background:#FFFFFF;
margin-top:6px;;
}
.videoul {
list-style:none;
margin:0px;
padding:0px;
}
.videoul li {
margin:0 6px;
background-repeat:no-repeat;
height:135px;
width:127px;
display:block;
float:left;
list-style:none outside none;
position:relative;
}
.videol1 {
background:url("/images/video_button.png") no-repeat scroll 89px 69px transparent;
}    
.videol2 {
height:44px;
overflow:hidden;
width:117px;
font-size:11px;
}
.vvideoul {
list-style:none;
margin:0px;
padding:0px;
}
.vvideoul li {
margin-right:24px;
margin-bottom:15px;
background-repeat:no-repeat;
height:135px;
width:127px;
display:block;
float:left;
list-style:none outside none;
position:relative;
}
.vvideol1 {
background:url("/images/video_button.png") no-repeat scroll 89px 69px transparent;
}    
.vvideol2 {
height:44px;
overflow:hidden;
width:117px;
font-size:11px;
}
.pollWrapper {
padding:7px;
}
.idx_f1 {
float:left;
padding-right:15px;
text-align:right;
width:125px;
margin-bottom:5px;
}
.idx_f2 {
float:left;
margin-bottom:5px;
width:330px;
}
.idx_f3 {
float:left;
padding-left:10px;
width:140px;
margin-bottom:5px;
}
.idx_fc {
clear:both;
}
.menud {
list-style:none;
height:33px;
padding-left:8px;
padding-right:8px;
position:relative;
white-space:nowrap;
width:974px;
z-index:3;
background:url("/images/menud.png") repeat-x #4B7FA6;
line-height:15px;
}
.menud li {
float:left;
margin-right:1px;
}
.menud li a {
font-size:12px;
font-weight:bold;
margin-top:3px;
color:#FFFFFF;
text-decoration:none;
float:left;
height:30px;
}
.menud li span {
float:left;
padding:6px 7px 6px;
}
.menud li span.act {
float:left;
padding:6px 7px 6px;
background:url("/images/menu_bg1.gif") repeat-x #FFFFFF;
color:#111111;
}
.menud li span:hover {
background:url("/images/menu_bg.gif") repeat-x #FFFFFF;
color:#111111;
}
.podmenu {
padding:9px 15px 0;
padding-bottom:7px;
border-bottom:1px solid #cccccc;
margin-bottom:6px;
}
.podmenu span {
border-left:medium none;
color:#000000;
font-size:11px;
font-weight:bold;
padding:0 5px 0 0;
text-transform:uppercase;
}
.podmenu a {

}
.logoimg {
padding-top:25px;
padding-left:10px;
}
.shblp {
clear:both;
padding-bottom:20px;
}
.news_block1 {
width:195px;
margin-right:15px;
float:left;
display:inline;
padding-left:5px;
}
.news_block2 {
width:508px;
margin-right:15px;
float:left;
display:inline;
}
.news_block22 {
width:758px;
margin-right:15px;
float:left;
display:inline;
}
.newsc1 {
float:left;
display:inline;
width:245px;
margin-right:10px;
}
.newsc2 {
float:left;
width:245px;
}
.newsê_block {
width:667px;
margin-right:15px;
float:left;
display:inline;
}
.newsa_block1 {
width:145px;
margin-right:15px;
float:left;
display:inline;
padding-left:5px;
}
.newsa_block2 {
width:508px;
margin-right:15px;
float:left;
display:inline;
}
.newsa_block3 {
width:300px;
float:left;
display:inline;
}
.news_block3 {
width:250px;
float:left;
display:inline;
}
.newszag {
font-weight:bold;
padding-bottom:6px;
font-size:16px;
}
.newszagv {
font-weight:bold;
padding-bottom:2px;
font-size:14px;
margin-top:10px;
}
.newszagv2 {
font-weight:bold;
padding-bottom:6px;
font-size:14px;
margin-top:10px;
}
.newscatul {
list-style:none;
font-size:13px;
}
.newscatul li {
margin-bottom:6px;
}
.hrnc {
border-bottom:1px solid #D7D7D7;
margin-top:13px;
margin-bottom:13px;
}
.calendarBG {
border:1px solid #DADADA;
}
.calendarDayHeading {
background-color:#E9E9E9;
font-weight:normal;
text-align:center;
}
.calendarBlank {
border:1px solid #DADADA;
padding:3px 4px;
vertical-align:top;
}
.calendarCell {
border:1px solid #DADADA;
padding:5px 6px;
vertical-align:top;
}
.calendarToday {
background-color:#FED800;
border:1px solid #DADADA;
padding:3px 4px;
vertical-align:top;
}
.calendarHeader {
padding-bottom:4px;
}
.blr_zagna {
font-size:18px;
padding-bottom:6px;
}
.blr_zagna a {
color:#008000;
}
.infoaddnews {
background:#FFF6C7;
padding:5px;
}
.razdlnc {
clear:both;
padding-bottom:15px;
}
.commitem {
padding-bottom:8px;
line-height:18px;
}
.newsh1 {
font-weight:400;
font-size:25px;
line-height:25px;
margin-bottom:10px;
}
.podh1 {
padding-bottom:6px;
}
.vnimg {
float:left;
margin-right:10px;
margin-bottom:2px;
}
.vntxt {
line-height:18px;
font-size:13px;
}
.pohn {
margin-left:1em;
}
.pohn li {
list-style-type:square;
margin-top:0.5em;
margin-bottom:0.5em;
margin-left:10px;
padding-left:1.5em;
text-indent:-1.24em;
}
.vcm {
background:none repeat scroll 0 0 #EDEDED;
margin-bottom:5px;
padding:10px;
}
.vcm_top {
color:#999999;
font-size:11px;
padding-bottom:10px;
}
.vcm_top b {
color:#777777;
}
.com_name {
margin-top:3px;
width:300px;
margin-bottom:6px;
}
.com_area {
margin-top:3px;
width:450px;
height:100px;
margin-bottom:4px;
}
.blrimgb {
float:left;
margin-right:6px;
margin-bottom:2px;
}
.blrh3 {
font-weight:400;
font-size:16px;
}
.blrpad {
clear:both;
padding-bottom:10px;
}
.add_lb {
padding-bottom:3px;
}
.add_lb2 {
padding-bottom:3px;
padding-top:3px;
}
.add_st {
width:350px;
margin-bottom:8px;
}
.add_stn {
width:280px;
margin-bottom:8px;
}
.add_st2 {
width:220px;
margin-bottom:8px;
}
.add_st3 {
display:none;
}
.addso {
width:500px;
height:140px;
margin-bottom:8px;
}
.paginate {
clear:both;
font-size:14px;
padding-top:2px;
}
.catdp {
float:left;
width:210px;
margin-right:10px;
margin-bottom:7px;
padding-left:15px;
}
.rtimg {
float:left;
width:130px;
margin-right:10px;
}
.rt_cl {
clear:both;
padding-bottom:15px;
}
.rh2 {
font-size:21px;
font-weight:400;
}
.rt1 {
padding-top:4px;
font-size:13px;
line-height:18px;
}
.rt11 {
padding-top:4px;
padding-bottom:3px;
font-size:13px;
line-height:18px;
}
.rt2 {
background:none repeat scroll 0 0 #E3E3E3;
font-size:11px;
margin-right:4px;
padding-right:4px;
padding-left:4px;
}
.ocenrt {
padding-top:7px;
font-size:13px;
font-weight:bold;
padding-bottom:2px;
}
.rtimgs {
width:150px;
float:left;
margin-right:12px;
margin-top:7px;
}
.drugu {
padding-top:6px;
}
.drugu a {
border-bottom:1px dashed #0D2569;
padding-bottom:2px;
text-decoration:none;
}
.drugu img {
vertical-align:middle;
margin-right:3px;
display:inline;
}
.addblogdiv {
padding-top:8px;
}
.rtnewd1 {
float:left;
margin-right:10px;
}
.rtnewd1 a {
border-bottom:1px dashed #0D2569;
padding-bottom:2px;
text-decoration:none;
}
.rtnewd2 a {
border-bottom:1px dashed #0D2569;
padding-bottom:2px;
text-decoration:none;
}
.clearrt {
clear:both;
padding-bottom:10px;
}
div.panes div {
display:block;
}
 
/* root element for tabs  */
ul.tabs { 
list-style:none;
}

/* single tab */
ul.tabs li { 
float:left;
display:inline;
margin-right:10px;
margin-bottom:6px;
margin-top:4px;
}

/* link inside the tab. uses a background image */
ul.tabs a { 
border-bottom:1px dashed #0D2569;
padding-bottom:2px;
text-decoration:none;
}

ul.tabs a:active {
	outline:none;		
}

/* when mouse enters the tab move the background image */
ul.tabs a:hover {

}

/* active tab uses a class name "current". it's highlight is also done by moving the background image. */
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
background:#3C7098;
color:#ffffff;
padding:6px;
border-bottom:1px dashed #ffffff;
}

/* Different widths for tabs: use a class name: w1, w2, w3 or w2 */

/* initially all panes are hidden */ 
div.panes div.pane {
display:block;
}
div.rt1 {
display:block;
}
.autocati {
vertical-align:middle;
width:27px;
margin-right:7px;
}
.autonewsi {
float:left;
margin-right:6px;
width:90px;
}
.ah3 {
font-size:15px;
font-weight:400;
display:inline;
}
.th {
padding-top:3px;
}
.autclr {
clear:both;
padding-bottom:6px;
border-bottom:1px solid #D9D9D9;
margin-bottom:6px;
}
.mornb {
text-align:right;
padding-top:4px;
}
.autitem {
width:150px;
margin-right:25px;
float:left;
height:170px;
margin-bottom:15px;
}
.autitem2 {
width:150px;
float:left;
height:170px;
margin-bottom:15px;
}
.autitem h2 {
font-size:13px;
font-weight:400;
}
.autitem2 h2 {
font-size:13px;
font-weight:400;
}
.autgod {
padding-top:2px;
padding-bottom:2px;
}
.autcena {
padding-top:2px;
}                                                         
.markas {
float:left;
width:45px;
font-size:13px;
margin-right:5px;
}  
.markas2 {
float:left;
width:80px;
font-size:13px;
margin-right:5px;
margin-left:15px;
}
.markas2j {
float:left;
width:50px;
font-size:13px;
margin-right:5px;
margin-left:15px;
}
.markasd {
float:left;
width:45px;
font-size:13px;
margin-right:5px;
}  
.markasd2 {
float:left;
width:41px;
font-size:13px;
margin-right:5px;
margin-left:11px;
}
.markasd27 {
float:left;
width:46px;
font-size:13px;
margin-right:5px;
margin-left:11px;
}
.markasd3 {
float:left;
width:55px;
font-size:13px;
margin-right:5px;
margin-left:20px;
}
.markass {
float:left;
}        
.autbtn {
height:22px;
font-size:11px;
}
.seld1 {
width:110px;
}
.seld2 {
width:50px;
}
.autols {
font-size:13px;
padding-top:5px;
}
.divogr {
width:180px;
}
.ned_cont {
background:#eee;
border-color:#F2F2F2;
border-right:1px solid #F2F2F2;
border-style:solid;
border-width:0 1px 1px;
font-family:arial;
font-size:11px;
width:100%;
}
.ned_contt {
background:#FFFFFF;
border-color:#F2F2F2;
border-right:1px solid #F2F2F2;
border-style:solid;
border-width:0 1px 1px;
font-family:arial;
font-size:11px;
width:100%;
}
.ned_cont1 {
float:left;
width:50px;
}
.ned_cont2 {
float:left;
width:140px;
}
.ned_cont22 {
float:left;
width:100px;
}
.ned_cont3 {
float:left;
width:180px;
}
.ned_cont4 {
float:left;
font-family:arial;
width:90px;
}
.ned_cont5 {
float:left;
font-family:arial;
width:80px;
}
.ned_cont_clear {
clear:both;
}
.nct {
padding:5px;
}
.nct img {
margin-left:5px;
}
.clearnd {
clear:both;
padding-bottom:8px;
}
.rzned1 {
float:left;
display:inline;
width:320px;
margin-right:20px;
}
.rzned2 {
float:left;
width:320px;
}
.galrzd {
margin-top:15px;
border-bottom:1px solid #cccccc;
margin-bottom:5px;
}
.inptjob {
width:120px;
}
.markasdjb1 {
float:left;
width:80px;
}
.jobvbpr {
border-right:1px solid #cccccc;
margin-left:10px;
margin-right:10px;
float:left;
width:1px;
height:24px;
}
.jobsrazdc {
margin-top:8px;
margin-bottom:8px;
border-bottom:1px solid #cccccc;
height:1px;
}
.jobtab1 {
float:left;
width:200px;
}
.jobtab2 {
float:left;
width:140px;
}
.jobtab3 {
float:left;
width:150px;
}
.jobtab4 {
float:left;
width:170px;
}
.qdda {
width:298px;
height:130px;
}
.h2quest {
font-size:16px;
font-weight:400;
line-height:22px;
}
.nb2 {
margin-top:4px;
margin-bottom:4px;
}
.addqpd {
margin-bottom:18px;
}
.nb2 a {
border-bottom:1px dashed #0E5AAA;
padding-bottom:2px;
text-decoration:none
}
.com_222 {
width:450px;
height:100px;
margin-top:6px;
margin-bottom:6px;
}
.a3sa {
margin-bottom:0.7em;
line-height:18px;
}
.a3sa a {
color:#222;
}
.mnmnaa {
height:18px;
}
.vknop {
padding-top:15px;
}
.vknop ul {
list-style:none;
}
.vknop ul li {
float:left;
display:inline;
margin-right:10px;
}
#scroller_container {
 position: relative;
 width: 960px;
 padding:12px;
 overflow: hidden;
 border-bottom:1px solid #333333;
 margin-bottom:22px;
}

#scroller {
 white-space: nowrap;
}

#scroller p {
 padding: 0;
}